@font-face {
   font-family: "Myriad";
   src: url("../fonts/MyriadPro-Light.eot");
   src: url("../fonts/MyriadPro-Light.eot?#amocristalab") format("embedded-opentype"),
        url("../fonts/MyriadPro-Light.woff") format("woff"),
        url("../fonts/MyriadPro-Light.ttf") format("truetype"),
        url("../fonts/MyriadPro-Light.svg#IDdelafuente") format("svg");
}

@font-face {font-family: "Patua One";
    src: url("../fonts/1029d22c51a5cdd5e6c4016a8e76e24a.eot"); /* IE9*/
    src: url("../fonts/1029d22c51a5cdd5e6c4016a8e76e24a.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/1029d22c51a5cdd5e6c4016a8e76e24a.woff") format("woff"), /* chrome firefox */
    url("../fonts/1029d22c51a5cdd5e6c4016a8e76e24a.ttf") format("truetype"), /* chrome firefox opera Safari, Android, iOS 4.2+*/
    url("../fonts/1029d22c51a5cdd5e6c4016a8e76e24a.svg#Patua One") format("svg"); /* iOS 4.1- */
}

@font-face {font-family: "lttPatua";
    src: url("../fonts/Ltt_Patua.otf"); /* IE9*/
    src: url("../fonts/Ltt_Patua.otf?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Ltt_Patua.otf") format("truetype"), /* chrome firefox opera Safari, Android, iOS 4.2+*/
}


.home-text-white {
  color:#FFF;
  text-shadow: 1px 1px 14px rgba(255, 255, 255, 1);
  font: 15px 'Trebuchet MS';
}

.home-text-white2 {
  color:#000;
  text-shadow: 1px 1px 14px rgba(0, 0, 0, 1);
  font: 15px 'Trebuchet MS';
}

.home-text-white3 {
  color:#9CA0A2;
  font: 18px 'Trebuchet MS';
}

.home-text-white3:hover {
  color:#57B0EF;
}

.home-text-white4 {
  color:#57B0EF;
  font: 18px 'Trebuchet MS';
}

.dominio1a {
  width: 403px; height: 45px; line-height: 43px;
  background-image: url(../img/fondo_domain2.png);
  margin-right: 10px;
  float:left;
  text-align:left;
  vertical-align: middle;
  display: inline-block;
}

.dominio1a input {
  position: relative;
  background-color:white;width:267px;height:25px;border:1px solid #FFFFFF; outline: none;
  margin-left: 10px;
  margin-right: 15px;
}

.dominio1a form {
  position: relative;
//  top: 50%;
//  transform: translateY(-50%);
  height:45px;
  border: none;
  vertical-align: middle;
  float:left;
border-style: none;
padding: 0 0 0 0;
//background: red;
}

.dominio1a select {
  position: relative;
  width:103px; height:45px;

//  border:1px solid #FFFFFF; outline: none;
  border:none; outline: none;
border-style: none;
padding: 0 0 0 0;


//background: yellow;

  background-image: url(../img/fondo_domain3.png);

  color:black;
//font-size: 14px;
//height: 50px;
}

.dominio2a {
  width: 109px; height: 45px; line-height: 45px;
  background-image: url(../img/fondo_boton.png);
  float:left;
  text-align:center;
  vertical-align: middle;
  display: inline-block;
}

.dominio2a img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);

  width: 96px; height: 32px;
  cursor:pointer;
}

#exte {
  position: relative;
  text-align:left;
  vertical-align: middle;
border-style: none;

//  background-color:white; border:1px solid #FFFFFF; outline: none;
color: black;

overflow: hidden;

-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
text-indent: 0.01px;
text-overflow: '';

//  background-image: url(../img/fondo_domain3.png);

//background: transparent url("../img/punto.gif") no-repeat right center;
left: -5px!important;

border-radius: 0;
    border: none;
border-style: none;
padding: 0 0 0 0;
cursor:pointer;
//margin-top: -1px; padding-top: 3px; padding-top: 3px;
//margin-bottom: 0px; padding-bottom: 0px; padding-bottom: 0px;


}


//select::-ms-expand {	display: none; }
//select{
//    -webkit-appearance: none;
//    appearance: none;
//}

//@-moz-document url-prefix(){
//  .ui-select{border: 1px solid #CCC; border-radius: 4px; box-sizing: border-box; position: relative; overflow: hidden;}
//  .ui-select select { background-posborder: 1px solid #CCC; border-radius: 4px; box-sizing: border-box; position: relative; overflow: hidition: right 30px center !important; border: none !important;}
//}

//select:hover {    
//     background-image: url(../img/fondo_domain3b.png);
//}


#exte hover {
     background-image: url(../img/fondo_domain3.png);
}

.dom_com {
   width: 102px; height: 101px;
   background-image: url(../img/fondo_com.png);
   float:left;
   text-align:center;
   vertical-align: middle;
   margin-top: 12px;
   margin-left: 18%;
   margin-right: 10px; 
position: relative;
top: 80;
}

#domain {
  color:silver;
}

.dom_org {
   width: 102px; height: 101px;
   background-image: url(../img/fondo_org.png);
   float:left;
   text-align:center;
   vertical-align: middle;
   margin-top: 12px;
   margin-right: 10px;
}

.dom_net {
   width: 102px; height: 101px;
   background-image: url(../img/fondo_net.png);
   float:left;
   text-align:center;
   vertical-align: middle;
   margin-top: 12px;
   margin-right: 10px;
}

.dom_info {
   width: 102px; height: 101px;
   background-image: url(../img/fondo_info.png);
   float:left;
   text-align:center;
   vertical-align: middle;
   margin-top: 12px;
}

.fa1 {
   font-size: 10px; FONT-FAMILY:Verdana; COLOR:#7F7F7F;
}

.fa2 {
   font-size: 12px; FONT-FAMILY:Verdana; COLOR:#7F7F7F;
}

.fa3 {
   font-size: 13px; FONT-FAMILY:Verdana; COLOR:black;
   line-height: 17px;
}

.fa4 {
   font-size: 13px; FONT-FAMILY:Verdana; COLOR:white;
   line-height: 17px;
}

.fa5 {
   font-size: 15px; FONT-FAMILY:Verdana; COLOR:#BFBFBF; text-align:left;
   line-height: 17px; font-weight:bold;
   padding-bottom:10px; margin-top:20px; margin-left:15px; margin-right:15px;
}

.fa6 {
   font-size: 13px; FONT-FAMILY:Verdana; COLOR:#8B8B8B; text-align:left;
   line-height: 19px; margin-left:15px; margin-right:15px; padding-right:40;
}

.fa7 {
   text-align:left;
   line-height: 21px;
   padding-bottom:10px; margin-top:15px;
}

.fa8 {
   font-size: 25px; FONT-FAMILY:Verdana;
}

.fa9 {
   font-size: 11px; FONT-FAMILY:Verdana; color:#BFBFBF; font-weight:bold; padding-bottom:5px;
}

.fa10 {
   font-size: 11px; FONT-FAMILY:Verdana; color:#8B8B8B; line-height:14px;
}

.fa11 {
   font-size: 13px; FONT-FAMILY:Verdana; COLOR:#8B8B8B; text-align:left;
   line-height: 21px; margin-left:15px; margin-right:15px; margin-top:25px; margin-bottom:10px;
}

.fa12 {
   text-align:right;
   margin-top:15px; margin-bottom:10px;
}

.fa13 {
   font-size: 14px; FONT-FAMILY:Verdana; COLOR:black;
   line-height: 17px;
}

.fa14 {
   font-size: 17px; FONT-FAMILY:Verdana; COLOR:black;
   line-height: 20px; padding-bottom: 15px;
}

.fa15 {
   font-size: 16px; FONT-FAMILY:Verdana; FONT-WEIGHT:bold; COLOR:#57B0EF;
   line-height: 40px; 
}

.fa16 {
   font-size: 14px; FONT-FAMILY:Verdana; COLOR:#808080;
   line-height: 19px; text-align:left;
   max-width:200px; display:inline-table;
}

.fa16b {
   font-size: 14px; FONT-FAMILY:Verdana; COLOR:#808080;
   line-height: 19px; text-align:left; padding-top:10px; padding-right:40px;
   display:inline-table;
}

.fa17 {
   font-size: 13px; FONT-FAMILY:Verdana; COLOR:#808080;
   line-height: 17px; text-align:left;background:yellow;
   max-width:200px; display:inline-table;
}

.fa18 {
   font-size: 24px; FONT-FAMILY:Verdana; COLOR:#808080;
   line-height:70px; text-align:left;
}

.fa18b {
   font-size: 21px; FONT-FAMILY:Verdana; COLOR:#000;
   line-height:70px; text-align:left;
}

.fa19 {
   font-size: 24px; FONT-FAMILY:Verdana; COLOR:#ffffff;
   line-height:70px; text-align:left;
}

.fa20 {
   font-size: 14px; FONT-FAMILY:Verdana; FONT-WEIGHT:bold; COLOR:#A7A7A7;
   line-height: 40px; padding-top:20px;
}

.fa21 {
   font-size: 14px; FONT-FAMILY:Verdana; COLOR:#A7A7A7;
}

.fa22 {
   font-size: 14px; FONT-FAMILY:Verdana; COLOR:#000000;
}

.fa23 {
   font-size: 12px; FONT-FAMILY:Verdana; COLOR:#A7A7A7;
}

.lin {
  color:#8B8B8B;
}

.lin:hover {
  color:#FFF; text-decoration:none;
}

.ima20 {
   width:100%; max-width:200px;
   border-radius:10px;
}

.ima21 {
   width:100%; max-width:129px;
   border-radius:10px;
}

.ima22 {
   width:100%; max-width:150px;
   border-radius:10px;
}

.ima23 {
   width:100%; max-width:205px;
 //  border-radius:10px;
   padding:5px; margin-top:10px;
}

.ima24 {
   width:100%; max-width:277px;
}

.ima25 {
   width:100%; max-width:205px;
   padding:5px; margin-top:10px;
   cursor:pointer;
}

.ima26 {
   width:100%; max-width:305px;
   padding-right:15px;
   cursor:pointer;
}

.ima27 {
   width:100%; max-width:345px;
   padding-right:15px;
   cursor:pointer;
}

.ima28 {
   width:100%; max-width:108px;
   padding-right:15px;
   vertical-align:bottom;
   cursor:pointer;
}

.clogo1 {
//  color:#FFFFFF;
color:#BFBFBF;
}

.clogo2 {
//  color:#3FB3EB;
color:#8B8B8B;
}

.clogo3 {
 font-size:13px;
 color:#8B8B8B;
 letter-spacing: 0.3px;
}

.imah {
  padding-bottom:15px;
}

#clear {
   float:left;
   width: 100%; height: 30px;
}

#clear2 {
   float:left;
   width: 100%; height: 80px;
}

#clear3 {
   float:left;
   width: 100%; height: 50px;
}

#clear4 {
//   float:left;
   width: 100%; height: 80px;
   background: #8B8B8B;
   text-align:center;
   vertical-align: middle;
}

#clear4 img {
   position: relative;
   top: 50%;
   transform: translateY(-50%);
}

#clear5 {
   float:left;
   width: 100%; height: 190px;
   background: #FFF;
//   background-image: url(../img/fondo_foo2.png);
   background-image: url(../img/fondo_back_full3.png);
//   background-repeat: no-repeat;
}

.clear6 {
   background-color:black; background-image: url(../img/fondo_back_full3.png); min-height:185px; height: auto; text-align:center; overflow: visible; visibility: visible;display: block; margin:auto;
}

.clear7 {
  padding-right:10px;
}

.clear8 {
   background-color:#000000; min-height:80px; height: auto; text-align:center; overflow: visible; visibility: visible;display: block; margin:auto;
}

#clear9 {
   float:left;
   width: 100%; height: 15px;
}

.clear10 {
//   width: 100%; height: 4px; background:yellow;
   -ms-box-shadow:0 2px 10px 0 rgba(0,0,0,0.3);-moz-box-shadow:0 2px 10px 0 rgba(0,0,0,0.3);-o-box-shadow:0 2px 10px 0 rgba(0,0,0,0.3);-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,0.3);box-shadow:0 2px 10px 0 rgba(0,0,0,0.3);-webkit-backface-visibility:hidden;
}

#regis {
   font-size: 27px; FONT-FAMILY:Verdana;COLOR:#7F7F7F;
}

#regis2 {
   float:left;
   font-size: 27px; FONT-FAMILY:Verdana;COLOR:#7F7F7F;
   max-width: 1090px; align:center;
}

#regis3 {
   font-size: 27px; FONT-FAMILY:Verdana;COLOR:#7F7F7F;
   max-width: 1090px; align:center;
}

#regis4 {
   font-size: 27px; FONT-FAMILY:Verdana;COLOR:#3FB3EB;
   align:left;
}

.in0 {
   vertical-align:top;margin-top:10px; max-width:200px; display:inline-table; text-align:center;
}

.in1 {
   vertical-align:top;margin-top:10px; width:155px; display:inline-table;
}

.in2 {
  text-align:center; vertical-align:top; width:230px; margin-top:40px; margin-left:25px; margin-right:25px; display:inline-table;
}

.in3 {
   display:block;margin:0 auto 0 auto; background-color: #F8F8F8; border:1px solid #CCCCCC; vertical-align:top; width:230px; height:420px; display:inline-table;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   margin-top:12px; margin-bottom:15px;
   position:relative;
}

.in3b {
   display:block;margin:0 auto 0 auto; background-color: #F8F8F8; border:1px solid #CCCCCC; vertical-align:top; width:230px; height:400px; display:inline-table;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   margin-bottom:35px;
   position:relative;
}

.in4 {
  text-align:center; vertical-align:top; width:105px; margin-left:25px; display:inline-table;
}

.in5 {
   display:block;margin:0 auto 0 auto; vertical-align:top; width:105px; height:400px; display:inline-table;
   margin-bottom:25px;
   position:relative;
}

.in6a {
   vertical-align:top;margin-top:10px; width:24%; margin-left:10px; margin-right:20px; display:inline-table;
}

.in6b {
   vertical-align:top;margin-top:10px; width:24.5%; padding-left:10px; padding-right:10px; display:inline-table;
}

.in6 {
   vertical-align:top;margin-top:10px; width:22%; margin-left:20px; padding-right:20px; display:inline-table;
}

.in7 {
   vertical-align:top;margin-top:10px; width:25%; margin-left:10px; display:inline-table;
}

.in8 {
   vertical-align:top;margin-top:10px; width:220px; display:inline-table;
}

.in8b {
   vertical-align:top;margin-top:10px; width:260px; display:inline-table;
}

.in8c {
   vertical-align:top;margin-top:10px; width:160px; display:inline-table;
}

.in9 {
   vertical-align:top;margin-top:10px; display:inline-table;background:yellow;
}

.in10 {
   vertical-align:top;margin-top:10px; width:50%; display:inline-table;
}

.in11 {
   vertical-align:top;margin-top:10px; width:30%; display:inline-table;
}

.in12 {
   vertical-align:top;margin-top:10px; width:60%; margin-left: 10px; margin-right:10px; display:inline-table;
}

.in13 {
   vertical-align:top;margin-top:10px; width:35%; margin-left: 10px; margin-right:10px; display:inline-table;
}

.in14 {
   vertical-align:top;margin-top:10px; width:67%; display:inline-table; text-align:left;
}

.in16 {
  margin-top:10px; width:45%; height:100%; display:table-cell;
}

.in15 {
   vertical-align:top;margin-top:10px; width:50%; margin-right:25px; display:table-cell;
}

.in17 {
  margin-top:75px;
}

.boton_comprar1 {
   width:100%; height:30px; text-align:center; bottom:0; position: absolute;
   -webkit-border-bottom-left-radius: 7px;
   -webkit-border-bottom-right-radius: 7px;
   -moz-border-bottom-left-radius: 7px;
   -moz-border-bottom-right-radius: 7px;
   border-bottom-left-radius: 7px;
   border-bottom-right-radius: 7px;
   cursor:pointer;
}

.bgcolor1 {
   background-color:#F3AC1C;
   font-size: 17px; FONT-FAMILY:Verdana;COLOR:#FFFFFF; margin-top:7px;
}

.bgcolor1:hover {
   background-color:#EA8700; color:#FDEED0;
}

.bgcolor2 {
   background-color:#7FCC32;
   font-size: 17px; FONT-FAMILY:Verdana;COLOR:#FFFFFF; margin-top:7px;
}

.bgcolor2:hover {
   background-color:#74B127; color:#DBF1CD;
}

.bgcolor2b {
   background-color:#5B91BF;
   font-size: 15px; FONT-FAMILY:Verdana;COLOR:#FFFFFF; margin-top:7px;
}

.bgcolor3 {
   background-color:#976DB9;
   font-size: 17px; FONT-FAMILY:Verdana;COLOR:#FFFFFF; margin-top:7px;
}

.bgcolor3:hover {
   background-color:#8656AD; color:#EBE2F1;
}

.jus {
   text-align: justify;
}

.tachado {
   text-decoration:line-through;
}

.fplan1 {
   color:#976DB9; font-size:20px; FONT-FAMILY:Verdana; line-height:50px;
}

.fplan2 {
   color:#000000; font-size:20px; FONT-FAMILY:Verdana;
}

.fplan3 {
   color:#6195C4; font-size:14px; FONT-FAMILY:Verdana; font-weight:bold;
}

.li_1 {
   height:auto; min-height:24px;
   background-image: url(../img/li_ok2.png);
   background-repeat: no-repeat;
   list-style-type: none;
   margin-top:7px;
   margin-bottom:7px; 
   padding-left:30px;
   padding-right:30px;
   text-align:left;
   font-size: 13px; FONT-FAMILY:Verdana; COLOR:black; line-height: 17px;
}

.contenedor-s {
   margin-top:40px;
   background-image: url(../img/fondo_lineal.png);
   background-repeat: repeat-x;
}

.contenedor-x {
   background:#fff;
   background-image: url(../img/fondo_asistente.png);
   background-repeat: repeat-x;
   min-height:221px; height: auto; text-align:center; overflow: visible; visibility: visible;display: block;
}

.contenedor-xx {
   
   background-image: url(../img/asistente3.png);
   background-repeat: no-repeat;
   width:100%; max-width:1090px; height:221px; text-align:center; vertical-align:middle; margin:auto; 
}

.boton_plan {
 //  background-color: #F2B600;
   background-color: #858585;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
border:0;
   border-radius: 7px;
   width:145px; height:40px;
   vertical-align:middle;
   margin-right:30px; margin-top:20px;
   font-size: 16px; FONT-FAMILY:Verdana; COLOR:#FFFFFF; line-height: 40px;
   text-align:center;
   cursor:pointer;
outline: none;
}

.boton_plan:hover {
   background-color: #A7A7A7;
   color: #F2B600;
}

.boton_plan:focus{
    outline: none;
}

.boton_plan2 {
   background-color: #C8C8C8;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border:0;
   border-radius: 7px;
   width:145px; height:40px;
   vertical-align:middle;
   margin-right:30px; margin-top:20px;
   font-size: 16px; FONT-FAMILY:Verdana; COLOR:#FFFFFF; line-height: 40px;
   text-align:center;
   outline: none;
}

.boton_plan3 {
   background-color: #3FB3EB;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border:0;
   border-radius: 7px;
   width:145px; height:40px;
   vertical-align:middle;
   margin-right:30px; margin-top:20px;
   font-size: 16px; FONT-FAMILY:Verdana; COLOR:#FFFFFF; line-height: 40px;
   text-align:center;
   cursor:pointer;
   outline: none;
}

.boton_plan3:hover {
   background-color: #A7A7A7;
   color: #FFFFFF;
}

.boton_plan:focus{
    outline: none;
}

.boton_plan4 {
   background-color: #699CF5;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border:0;
   border-radius: 7px;
   width:100%; height:35px;
   vertical-align:middle;
   margin-right:30px; margin-top:20px;
   font-size: 16px; FONT-FAMILY:Verdana; COLOR:#FFFFFF; line-height: 35px;
   text-align:center;
   cursor:pointer;
   outline: none;
}

.boton_plan4:hover {
   background-color: #A7A7A7;
   color: #FFFFFF;
}

.boton_plan5 {
   background-color: #A7A7A7;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border:0;
   border-radius: 7px;
   width:100%; height:35px;
   vertical-align:middle;
   margin-right:30px; margin-top:10px;
   font-size: 16px; FONT-FAMILY:Verdana; COLOR:#FFFFFF; line-height: 35px;
   text-align:center;
   cursor:pointer;
   outline: none;
}

.boton_plan5:hover {
   background-color: #808080;
}

.ico_social {
  float: right;
//  width: 175px;
//  margin-top: 20px;
}

.ico_social a {
  float: right;
  display: block;
  width: 43px;
  height: 43px;
  text-decoration: none;
  margin: 0 7px;
  border: none;
  outline: none;
  background-image: url(../img/ico_social.png);
}

.ico_social a#social_twitter {background-position: 0 0}
.ico_social a:hover#social_twitter {background-position: 0 -43px;}
.ico_social a#social_facebook {background-position: -43px 0;}
.ico_social a:hover#social_facebook {background-position: -43px -43px;}
.ico_social a#social_google {background-position: -86px 0;}
.ico_social a:hover#social_google {background-position: -86px -43px;}

.bot_sup1 {
  height:50px; cursor:pointer;
}

.bot_sup1:hover {
 // background-color: rgba(151, 194, 255, 0.4);
}

.bot_sup1b {
  height:43px; cursor:pointer;
}

.bandera {
  width:100%; max-width:25px; padding-left:7px; padding-top:20px;
}
.bot_sup1_on {
  height:72px; background-color: rgba(151, 194, 255, 0.4);
}

.trans {
  background: rgba(0, 0, 0, 0.2);
}

.seleccion-bg {
	width:99%;
	background:#F9F9F9;
	padding:5px;
	color:#666666;
	font-size:14px;
	float:left;
	margin:10px 0;
}

.seleccion-producto ul {
	margin:0 25px;
	padding:0;
}

.seleccion-producto ul li {
	margin:0px;
	padding:2px 0;
	float:left;
	width:220px;
	list-style-image:url(../img/li_azul.png);
}

.fon_paso1 {
  background-image: url(../img/paso1.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.fon_paso2 {
  background-image: url(../img/paso2.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.fon_paso3 {
  background-image: url(../img/paso3.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.fon_paso4 {
  background-image: url(../img/paso4.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
}

//.field input {
//  height: 28px;
//  font-size: 14px;
//  color: #3f3f3f;
//  line-height: 50px;
//  padding: 10px;
//  border: solid 1px #ccc;
//  outline: none;
//  vertical-align:middle;
//}

//.field input:focus {
//efecto glow
//  border: solid 1px #75B9F0;
//  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
//  border: 1px solid rgba(81, 203, 238, 1);
//  vertical-align:middle;
//}

//.field select {
//  height: 50px;
//  font-size: 14px;
//  color: #3f3f3f;
//  padding: 15px;
//  border: solid 1px #ccc;
//  outline: none;
//}

//.field select:focus {
//  height: 50px;
//  font-size: 14px;
//  color: #3f3f3f;
//  padding: 15px;
//  outline: none;
//  border: solid 1px #75B9F0;
//  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
//  border: 1px solid rgba(81, 203, 238, 1);
//}

input[type=text], input[type=password], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
//  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
  height: 42px;
}
 
input[type=text]:focus, input[type=password]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
//  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}

select {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
//  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
  height: 50px;
}
 
select:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
 // margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}
.xcampos {
 height:28px; width:155px;
}

.soynuevo {
  float:right;color:#3FB3EB; cursor:pointer;
}

.soynuevo:hover {
  color:#FF7B29;
}

.soyregis {
  float:right;color:#3FB3EB; cursor:pointer;
}

.soyregis:hover {
  color:#FF7B29;
}

.xforget {
  color: #3FB3EB; font-size:12px; margin-top:15px; margin-right:15px; float: left; cursor:pointer;
}

.xforget:hover {
  color:blue;
}

.checkbox {
  width:15px; height:15px;
}

//input[type="text"]:focus {
//  border: solid 1px #75B9F0;
//  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
//  border: 1px solid rgba(81, 203, 238, 1);
//}

.fa-phone {
padding-right:10px;
}

.header_action
{
  background: #9CA0A2!important;
}

.header_action
{
  float: right;
  background: #000;
  color: #fff;
  border-radius: 100px;
  font-family: 'Raleway', 'Helvetica Neue', Arial,Verdana,sans-serif;
  padding: 2px 20px 2px 20px;
  font-size: 13px;
  margin: 18px 0 0 20px;
  font-weight: bold;
}

.top_bar.hasbg .header_action
{
  color: #000;
  background: #fff;
}

.top_bar.hasbg .header_action i
{
  color: #000 !important;
}

.top_bar .header_action i
{
  margin-right: 5px;
}

.in00 {
  width:32%;vertical-align:top;margin-top:10px; display:inline-table; text-align:left;
}

.in0 {
  width:100%; max-width:220px;
}

.in01 {
  width:24.5%;vertical-align:top;margin-top:10px; display:inline-table; text-align:left;
}

.in1 {
  width:100%; max-width:310px;
}

.tabla_conta1 {
   width:310px; display:table; padding-top:25px; 
}

.tabla_conta2 {
   width:310px; height:42px;
   background-image: url(../img/aleta_conta.png);
}

.tabla_conta3 {
   width:310px; min-height:320px;
   background:#EBECEE; border-left:1px solid #DBDBDB; border-right:1px solid #DBDBDB; border-bottom:1px solid #DBDBDB;
}

.tabla-inner1 {
   color:blue;
   font-size:17px; padding-left:150px; padding-top:10px;
}

.tabla-inner1:hover {
  text-decoration:underline;
  cursor:pointer;
}

.input-info {
  font-family: Myriad, Verdana; color:#A5A5A5; padding:3px; font-size:15px;background-color:white;width:100%;height:32px;border:1px solid #CCCCCC;outline: none;" onfocus="if (this.value=='Nombre'){this.value='';this.style.color='black';} this.style.border='1px solid #D500DF'" onblur="if (this.value==''){this.value='Nombre';this.style.color='#A5A5A5'; } this.style.border='1px solid #CCCCCC'"
}

input[type="radio"]:focus {
    outline: none;
  text-decoration:none;
}

.ui-datepicker {
    background: #DBDBDB;
    border: 1px solid #555;
    color: #EEE;
}

.linea {
  width:100%; height:1px; background:#EBECEE; display:table;
}

.tran7 {
  width:40%; height:200px; float:left;
}

.tran8_login {
  width:80%; height:200px; float:left;text-align:center;
}

.fuente_login0 {
  margin-top:10px; width:100%; max-width:450px; display:inline-table;
}

.fuente_login1 {
  width:100%;font-family:Myriad, Verdana;font-size:22px;color:#649935;font-weight:bold;margin-top:10px;margin-bottom:10px;
}

.boton_acepta {
   width:101px; height:32px;
   background-image: url(../../img/boton_acepta1a.png);
   background-repeat: no-repeat;
   list-style-type: none; padding-top:6px; padding-left:25px;
   font-family: Myriad; font-size:16px; color:#FFFFFF; line-height:19px;
}

.boton_acepta:hover {
   background-image: url(../../img/boton_acepta1b.png);
   cursor:pointer;
}

.boton_cancela {
   width:101px; height:32px;
   background-image: url(../../img/boton_cancel1a.png);
   background-repeat: no-repeat;
   list-style-type: none; padding-top:6px; padding-left:15px;
   font-family: Myriad; font-size:16px; color:#6D6E71; line-height:19px;
}

.boton_cancela:hover {
   background-image: url(../../img/boton_cancel1b.png);
   cursor:pointer;
}

.myIframe {
//   position: relative;
   padding-top: 10px;
//   height: 0;
   overflow: hidden; 
   -webkit-overflow-scrolling:touch;
   border: 0;
//   margin-left:35px;
   width: 95%;
//   height: 60%;
} 

.myIframe iframe {
//   position: absolute;
//   top: 0;
//   left: 0;
   border:10px solid #C9E4FA;
   width: 100%;
//   height: 90%;
height: 300px;
   background-color:white;
   overflow: hidden;
}

.datas {
  text-align:left;
  margin-left:15px;
  padding-top:10px; 
}

.raya {
  text-align:left;
  width:97%;
  height:5px;
  background:#F79646;
}


#capa_bloqueadora {	
 filter:alpha(opacity=80);
 opacity:0.80;
 -moz-opacity: 0.80;
 background-color: #fff;
 z-index:1;
 position:absolute;
 top:0px;
 left:0px;
 width:100%;
 height:120px;
 display: none;
 z-index:100;
}

#popup {
    left: 0;
//    position: absolute;
position:fixed;
    top: 0;
//    width: 604px;
width:100%;

    z-index: 1001;
left: 50%;
    transform: translate(-50%, 0);
}

.content-popup {
    margin:0px auto;
    margin-top:50px;
    position:relative;
    padding:10px;
//    width:500px;
//    min-height:250px;
//width:50px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
}

.popup-overlay {
    left: 0;
  //  position: absolute;
position:fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    display:none;
    background-color: #777777;
    cursor: pointer;
    opacity: 0.7;
}

#contenido_pop {
//  position:absolute;
}

.close {
    position: absolute;
    top:15px;
    right: 15px;
    cursor:pointer;
}

.ta01 {
   width:100%; max-width:345px;
   padding:5px; margin-top:10px;
   padding-top:20px;
}

.ta02 {
   width:100%; max-width:115px;
   padding:5px; margin-top:5px;
   padding-top:5px;
   cursor:pointer;
   vertical-align:bottom;
}

input[type="radio"],
input[type="checkbox"] { outline: none; }



